@font-face {font-family: 'PublicaSans-Medium';src: url('../fonts/31985A_0_0.eot');src: url('../fonts/31985A_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/31985A_0_0.woff2') format('woff2'),url('../fonts/31985A_0_0.woff') format('woff'),url('../fonts/31985A_0_0.ttf') format('truetype');}

html{width:100%;height:100%;float:left;-webkit-font-smoothing: antialiased;}
body{width:100%;height:100%;margin:0;float:left;font-size: 1em;font-family: 'PublicaSans-Medium', sans-serif;color:#1C1B1D;background:#fff;overflow-x:hidden;font-weight:400;transition:1s margin;-moz-transition:1s margin;-webkit-transition:1s margin;}
img{max-width:100%;}
strong{font-weight:600;}
p{font-family: 'Lato', sans-serif; color:#1C1B1D; font-size: 0.9375em;margin:15px 0;line-height:1.5;}
p em{font-style:italic;}
p a{color:#1C1B1D;text-decoration:underline;}
p.bigger{font-size: 1.125em;font-weight: 600;}
h1{color: #1C1B1D;margin: 0;margin-bottom: 15px;font-weight: 400;font-size: 2em;font-family: 'PublicaSans-Medium', sans-serif;line-height:1.2;}
h2{color:#1C1B1D;margin:0;margin-bottom:15px;font-weight:400;font-size: 1.5em;font-family: 'PublicaSans-Medium', sans-serif;line-height:1.2;}
h3{color:#1C1B1D;margin:0;margin-bottom:15px;font-weight:400;font-size: 1.5em;font-family: 'PublicaSans-Medium', sans-serif;    line-height: 1.2;}
h4{color:#1C1B1D;margin:0;margin-bottom:15px;font-weight:400;font-size: 1em;font-family: 'PublicaSans-Medium', sans-serif;line-height:1.2;}
li{color:#1C1B1D;font-size: 0.9375em;font-weight:400;line-height: 1.8;font-family: 'Lato', sans-serif;}
input[type="text"], textarea, input[type="submit"], select, input[type="email"]{outline:none;border-radius:0 !important;font-family: 'PublicaSans-Medium', sans-serif;border-radius:0;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
input[type="submit"]{cursor:pointer;}
a:not([href]) { cursor: pointer; }
sup{font-family:monospace;}
.container{float:left;width:100%;background-position:center center;background-size:cover;background-repeat:no-repeat;}
.clear {clear:both;}
.fakebody{float: left;width: 100%;height: 100%;}
.wrapper{margin:0 auto;width:1000px;}
.wrapper.w1210{width:1210px;}
.resp {display:none;}
.hide {display:none;}
/*header*/
#head{float:left;font-weight:300;position: relative;}
#head label{display:none;}
#head input[type="checkbox"]{display:none;}
#head a{text-decoration:none;color: inherit;}
#head .menu ul{float:left;height:100%;margin: 0;padding: 0;text-align: center;margin-left:calc((100% - 822px)/2);margin-left:-moz-calc((100% - 822px)/2);margin-left:-webkit-calc((100% - 822px)/2);}
#head .menu ul li{float: left;display: block;margin: 0px 20px;}
#head .menu ul li:first-child{margin-left:0px}
#head .menu ul li:last-child{margin-right:0px}
#head .menu ul li a{font-size: 1em;text-align:center;width:100%;display: inline-block;padding: 15px 0;font-weight: 400;letter-spacing: 1px;line-height: 20px;font-family: 'PublicaSans-Medium', sans-serif;}
#head .menu ul li.selected a{color:#00AEC6;}
#head .menu ul li a:hover{color:#00AEC6;}
#head .search_button{float: right;position: absolute;margin-top: 15px;cursor:pointer;}
#head .logo{float: left;position: absolute;left: 0;margin-top: 5px;cursor:pointer;}
#head .logo img{height:40px;}
#head .resizer{float: right;width: 50px;height: 50px;margin-top: -50px;margin-right: 10px;text-align: center;padding-top: 6px;box-sizing: border-box;font-size:16px;}
#head .resizer i{cursor:pointer;}
#head .wrapper{position:relative;}

.font_size17 #head .menu ul{margin-left:calc((100% - 811px)/2);margin-left:-moz-calc((100% - 811px)/2);margin-left:-webkit-calc((100% - 811px)/2);}
.font_size17 #head .menu ul li, .font_size18 #head .menu ul li{margin: 0px 15px;}
.font_size19 #head .menu ul li, .font_size20 #head .menu ul li{margin: 0px 10px;}
.font_size18 #head .menu ul{margin-left:calc((100% - 841px)/2);margin-left:-moz-calc((100% - 841px)/2);margin-left:-webkit-calc((100% - 841px)/2);}
.font_size19 #head .menu ul{margin-left:calc((100% - 791px)/2);margin-left:-moz-calc((100% - 791px)/2);margin-left:-webkit-calc((100% - 791px)/2);}
.font_size20 #head .menu ul{margin-left:calc((100% - 821px)/2);margin-left:-moz-calc((100% - 821px)/2);margin-left:-webkit-calc((100% - 821px)/2);}

.resizer.absolute{float: right;position: fixed;right:15px;top:50%;margin-top:-60px;width: 40px;height: 50px;text-align: center;font-size:16px;}
.resizer.absolute i{cursor:pointer;}

/*isloading*/
.isloading-wrapper{padding: 10px 0;display: block;position: absolute;left: 50%;margin-left: -50px;width: 100px;background-color:transparent;text-align: center;color: #000000;text-transform: uppercase;}
.icon-spin{font-size:40px;color:#49B3D7;}

/*generic*/
.generic p a{color:#4e4e4e;text-decoration:none;}
.generic ul{padding-left:20px;}
.generic ul li{padding:0;}
.button{cursor: pointer;text-decoration: none;color: #000000;float: left;font-size: 0.875em;text-align: center;font-family: 'PublicaSans-Medium', sans-serif;border: 2px solid #000000;;box-sizing: border-box;line-height: 30px;padding: 0 15px;}
form .button{border-radius:5px;}
.padding120{padding:120px 0;}
.padding80{padding:80px 0;}
.padding40{padding:40px 0;}
.centred{text-align:center;}
.margin60{margin-bottom:60px;}

.slider{z-index:1;height:calc(100% - 100px);height:-moz-calc(100% - 100px);height:-webkit-calc(100% - 100px);}
.slider .slides{width:100%;}
.slider .slides li{position:absolute;top:0;left:0;width:100%;display:none;opacity:0;}
.slider .slides li:nth-child(1){display:block;opacity:1;}
.slider .slides li:nth-child(2){display:block;}
.godown{text-align:center;position: relative;z-index: 3;}
.godown img{height:16px;margin:15px 0;cursor:pointer;}
.goup{position: fixed;top: 50%;margin-top:-15px;right: 20px;width: 30px;cursor: pointer;}
.home_logo{position: absolute;top: 45%;left: 50%;z-index: 2;width: 500px;margin-left: -250px;margin-top: -171px;}
.home_logo.black{display:none;-webkit-filter: brightness(1) invert(1);filter: brightness(1) invert(1);width:80px;margin-left: -40px;top:0;margin-top: 20px;}

.search{display:none;opacity:0;background: #fff;position: fixed;top: 0;left: 0;height: 100%;z-index: 5;}
.search .close{position:absolute;top:20px;right:20px;width:30px;cursor:pointer;}
.search .wrapper{height:100%;}
.search table{float:left;width:100%;height:100%;}
.search input{float: left;width: 100%;border: 0;outline: 0;font-size: 4.5em;}

.heading{text-align:center;margin-bottom:40px;}
.heading .line{background:#1C1B1D;height:2px;width:30px;float:left;margin-left:calc((100% - 30px)/2);margin-left:-moz-calc((100% - 30px)/2);margin-left:-webkit-calc((100% - 30px)/2);}

.home .line{background:#1C1B1D;height:2px;width:30px;float:left;}
.home .line.top{margin-bottom:20px;}
.home .section1{margin-bottom:30px;}
.home .section1 img{float:left;width:calc(100% - 120px);width:-moz-calc(100% - 120px);width:-webkit-calc(100% - 120px);}
.home .section1 .text{float: left;width: 430px;margin-left: -280px;margin-top: 170px;margin-right: -30px;}
.home .section1 .text p{font-size: 1.5em;font-family: 'PublicaSans-Medium', sans-serif;line-height: 1.2;letter-spacing:1px;}
.home .section2{position:relative;margin-bottom:80px;}
.home .section2 .left{float:left;width:calc((100% - 80px)/2);width:-moz-calc((100% - 80px)/2);width:-webkit-calc((100% - 80px)/2);}
.home .section2 .left .text{float:left;width: 300px;}
.home .section2 .left img {margin-left: -100px;position:absolute;bottom:0;left:0;width: 370px;}
.home .section2 .right{float:right;width:calc((100% - 80px)/2);width:-moz-calc((100% - 80px)/2);width:-webkit-calc((100% - 80px)/2);}
.home .section2 .right img{margin-top: 60px;width: 500px;max-width: 500px;margin-bottom:30px;}
.home .section3{margin-bottom:30px;}
.home .section3 .text{float: left;margin-top: 120px;margin-right: -180px;position: relative;z-index: 1;width: 250px;}
.home .section3 .text p{font-size: 1.5em;font-family: 'PublicaSans-Medium', sans-serif;line-height: 1.2;letter-spacing:1px;}
.home .section3 img{float:right;width:calc(100% - 120px);width:-moz-calc(100% - 120px);width:-webkit-calc(100% - 120px);}
.home .section4 .text{float:left;width:420px;}

.about .left{float:left;width:50%;}
.about .left img{float:left;}
.about .left .text{float:left;width: 370px;margin: 40px 0 140px;}
.about .left .text p{/*font-size: 1.5em;font-family: 'PublicaSans-Medium', sans-serif;line-height: 1.2;letter-spacing:1px;*/}
.about .right{float:right;width:calc(50% - 60px);width:-moz-calc(50% - 60px);width:-webkit-calc(50% - 60px);}
.about h2{margin-bottom:-10px;}
.about .right .text{float:left;width: 260px;}
.about .right img{float:right;margin-top: 80px;width:calc(100% - 40px);width:-moz-calc(100% - 40px);width:-webkit-calc(100% - 40px);}

.story .left .text{margin:20px 0 0;}
.story .left .text p{font-size: 1.5em;font-family: 'PublicaSans-Medium', sans-serif;line-height: 1.2;letter-spacing:1px;}
.story .right .text{width: 370px;}
.story .bottom{position:relative;}
.story .bottom .button{position: absolute;bottom: 0;left: 0;}
.story .bottom img{float:right;width:700px;margin-top:80px;}

.guests img.container{margin-bottom:30px;}
.guests .text{float:left;width: 400px;}
.guests .text.right{float:right;}
.guests .guest{margin-bottom:60px;}
.guests .guest:last-child{margin-bottom:0px;}
.guests .button{float:right;margin-top:-49px;}

.ndis .left{float:left;width:calc((100% - 80px)/2);width:-moz-calc((100% - 80px)/2);width:-webkit-calc((100% - 80px)/2);}
.ndis .left p:first-child{margin-top:0;}
.ndis .right{float:right;width:calc((100% - 80px)/2);width:-moz-calc((100% - 80px)/2);width:-webkit-calc((100% - 80px)/2);}


.testimonials .left{float:left;width:calc((100% + 80px)/2);width:-moz-calc((100% + 80px)/2);width:-webkit-calc((100% + 80px)/2);}
.testimonials h3{margin-bottom:-10px;}

.stay .section1 img{float:left;margin-left:-80px;margin-bottom:30px;width:calc(100% - 120px);width:-moz-calc(100% - 120px);width:-webkit-calc(100% - 120px);}
.stay .section2{margin-bottom:30px;}
.stay .section2 .left{float:left;margin-top:80px;width:calc((100% - 80px)/2);width:-moz-calc((100% - 80px)/2);width:-webkit-calc((100% - 80px)/2);}
.stay .section2 .left .text{float:left;width: 390px;margin-bottom:80px;}
.stay .section2 .left img{float:left;width: 370px;}
.stay .section2 .right{float:right;width:calc((100% - 80px)/2);width:-moz-calc((100% - 80px)/2);width:-webkit-calc((100% - 80px)/2);}
.stay .section2 .right img{margin-bottom:80px;}
.stay .section2 .right .text{float:left;width: 270px;}
.stay .section3{margin-bottom:60px;}
.stay .section3 .text{float: left;margin-top: 180px;margin-right: -120px;position: relative;z-index: 1;width: 250px;}
.stay .section3 .text p{font-size: 1.5em;font-family: 'PublicaSans-Medium', sans-serif;line-height: 1.2;letter-spacing:1px;}
.stay .section3 img{float:right;width:calc(100% - 130px);width:-moz-calc(100% - 130px);width:-webkit-calc(100% - 130px);}
.stay .section4{position:relative;}
.stay .section4 .left{float:left;width:calc((100% - 80px)/2);width:-moz-calc((100% - 80px)/2);width:-webkit-calc((100% - 80px)/2);}
.stay .section4 .left .text{float:left;width:390px;}
.stay .section4 .left .button{margin-top:60px;}
.stay .section4 .right{float:right;width:calc((100% - 80px)/2);width:-moz-calc(100% - 80px)/2);width:-webkit-calc((100% - 80px)/2);}
.stay .section4 .right img{width: 350px;float: left;position: absolute;bottom: 0;}

.contact h2{margin-bottom:-10px;}
.contact .left{float:left;margin-bottom:25px;width:calc((100% + 80px)/2);width:-moz-calc((100% + 80px)/2);width:-webkit-calc((100% + 80px)/2);}
.contact #map{float:left;width:100%;height:412px;}
.contact .lft{float:left;width:calc((100% - 80px)/2);width:-moz-calc((100% - 80px)/2);width:-webkit-calc((100% - 80px)/2);}
.contact .rght{float:right;width:calc((100% - 80px)/2);width:-moz-calc((100% - 80px)/2);width:-webkit-calc((100% - 80px)/2);}
.contact select{float:left;width:100%;border: 2px solid #000;box-sizing:border-box;padding:10px;font-size: 0.875em;margin-bottom:10px;color:#1C1B1D;background-image:url(../images/dropdown.png);background-position:center right;background-repeat:no-repeat;background-size:30px;}
.contact input[type="text"]{float:left;width:100%;border: 2px solid #000;box-sizing:border-box;padding:10px;font-size: 0.875em;margin-bottom:10px;color:#1C1B1D;}
.contact textarea{float:left;width:100%;border: 2px solid #000;box-sizing:border-box;padding:10px;font-size: 0.875em;margin-bottom:10px;height:120px;color:#1C1B1D;}
.contact input[type="submit"]{float:right;background:#fff;}

.gallery .grid{margin-top:-20px;}
.gallery .img{float:left;cursor:pointer;position:relative;margin-right:20px;margin-top:20px;width:calc((100% - 40px)/3);width:-moz-calc((100% - 40px)/3);width:-webkit-calc((100% - 41px)/3);background-size:cover;background-position:center center;background-repeat:no-repeat;}
.gallery .img.nomargin{margin-right:0;}
.gallery .img.clear{clear:left;}
.gallery .img.wide{width:calc((100% - 40px)*2/3 + 20px);width:-moz-calc((100% - 40px)*2/3 + 20px);width:-webkit-calc((100% - 40px)*2/3 + 20px);}
.gallery .img .hover{opacity:0;float:left;width:100%;height:100%;background:#00AEC6;transition:opacity 0.3s ease;-moz-transition:opacity 0.3s ease;-webkit-transition:opacity 0.3s ease;}
.gallery .img:hover .hover{opacity:1;}
.gallery .img .caption{position:absolute;bottom:20px;left:20px;transition:opacity 1s ease;}
.gallery .img .plus{position:absolute;width:50px;top:20px;left:20px;transition:opacity 1s ease;}
.fancybox-overlay{background:rgba(0,0,0,0.9);}

.committee h2{margin-bottom:-10px;}
.committee .left{float:left;width:calc((100% + 80px)/2);width:-moz-calc((100% + 80px)/2);width:-webkit-calc((100% + 80px)/2);}

.sponsors .images img{float:left;height:60px;margin-right:30px;margin-top:20px;}
.sponsors .images img:last-child{margin-right:0;}

.four .wrapper{height:100%;position:relative;}
.four .button{margin-left:calc((100% - 200px)/2);margin-left:-moz-calc((100% - 200px)/2);margin-left:-webkit-calc((100% - 200px)/2);}
.four table{float:left;width:100%;height:100%;position:relative;z-index:1;}
.four .overlay{position:absolute;top:0;left:0;width:100%;height:100%;float:left;background:rgba(119,224,234,0.6);}
.four h1{color:#4e4e4e;}
.four p{font-family: 'PublicaSans-Medium', sans-serif;}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #E0E0E0;
    font-family: 'PublicaSans-Medium', sans-serif;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #E0E0E0;
   opacity:  1;
   font-family: 'PublicaSans-Medium', sans-serif;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #E0E0E0;
   opacity:  1;
   font-family: 'PublicaSans-Medium', sans-serif;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:   #E0E0E0;
   font-family: 'PublicaSans-Medium', sans-serif;
}

.contact ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #1C1B1D;
}
.contact :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #1C1B1D;
}
.contact ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #1C1B1D;
}
.contact :-ms-input-placeholder { /* Internet Explorer 10+ */
   color:   #1C1B1D;
}

/*popovers*/
.popover{background:rgba(0,0,0,0.7);width:100%;height:100%;position:fixed;top:0;left:0;z-index:6;display:none;}
.popover .overlay{float:left;width:100%;height:100%;position:absolute;top:0;left:0;}
.popover .poptext{width: 950px;box-sizing: border-box;margin-top: 200px;padding:40px;position: relative;z-index:1;float: left;background:#fff;margin-left: calc((100% - 950px)/2);margin-left: -moz-calc((100% - 950px)/2);margin-left: -webkit-calc((100% - 950px)/2);}
.popover .poptext .head{float:left;width:100%;}
.popover .poptext .head .ttl{float:left;text-align:center;width:100%;margin-bottom: 20px;color:#1C1B1D;font-size: 1.5em;letter-spacing: 1px;font-family: 'PublicaSans-Medium', sans-serif;text-transform:uppercase;font-weight: 600;}
.popover .poptext .head .ttl span{font-weight:300;}
.popover .poptext .head .close{position: absolute;right: -25px;top: -25px;cursor:pointer;}
.popover .poptext .head .close img{width:50px;}
.popover .poptext .body{float:left;width:100%;}
.popover .poptext .body p{text-align:center;font-size: 0.875em;color:#1C1B1D;}
.popover .poptext .body .button{width: 250px;margin-top: 20px;margin-left: calc((100% - 250px)/2);margin-left: -moz-calc((100% - 250px)/2);margin-left: -webkit-calc((100% - 250px)/2);}

.footer{font-size: 0.875em;padding-bottom: 60px;}
.footer .top{padding: 40px 0;border-top:2px solid #000;border-bottom:2px solid #000;}
.footer .top a{float:left;color:#1C1B1D;text-decoration:none;padding:0 calc((100% - 610px)/6);padding:0 -moz-calc((100% - 610px)/6);padding:0 -webkit-calc((100% - 610px)/6);}
.footer .top a table{float:left;width:100%;text-align:center;height:100px;font-size: 1.5em;line-height: 1;}
.footer .top a table span{font-size: 0.875em;}
.footer .top .spacer{float:left;width:2px;background:#1C1B1D;height:100px;}
.footer .bottom .menu{margin:15px 0;}
.footer .bottom .menu ul{float:left;margin:0;padding:0;margin-left:calc((100% - 438px)/2);margin-left:-moz-calc((100% - 438px)/2);margin-left:-webkit-calc((100% - 438px)/2);}
.footer .bottom .menu ul li{float:left;padding: 0 10px;list-style:none;font-family: 'PublicaSans-Medium', sans-serif;}
.footer .bottom .menu ul li a{color:#1C1B1D;text-decoration:none;font-size: 0.875em;}
.footer .bottom .logo{text-align:center;}
.footer .bottom .logo img{width:80px;}
.footer .bottom .back{text-align:center;margin-top:5px;}

.font_size17 .footer .top a{padding:0 calc((100% - 615px)/6);padding:0 -moz-calc((100% - 615px)/6);padding:0 -webkit-calc((100% - 615px)/6);}
.font_size18 .footer .top a{padding:0 calc((100% - 660px)/6);padding:0 -moz-calc((100% - 660px)/6);padding:0 -webkit-calc((100% - 660px)/6);}
.font_size19 .footer .top a{padding:0 calc((100% - 690px)/6);padding:0 -moz-calc((100% - 690px)/6);padding:0 -webkit-calc((100% - 690px)/6);}
.font_size20 .footer .top a{padding:0 calc((100% - 720px)/6);padding:0 -moz-calc((100% - 720px)/6);padding:0 -webkit-calc((100% - 720px)/6);}

/*responsive*/
@media (max-width: 1250px) {
  .wrapper{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding:0 4%;}
  .wrapper.w1210{width:100%;}
  #head .logo{left:4%;}
  .goup{right:5px;}
  .resizer.absolute{right:0;}
  .home .section2 .left img{margin-left:0;}
  .home .section1 .text{margin-left:-310px;margin-right:0;}
  .home .section2 .right img{max-width:100%;}
  .stay .section1 img{margin-left:0;}
}
@media (max-width: 1024px) {
  .gallery .img .hover{display:none;}
  #head .menu ul li{margin:0 15px;}
}
@media (max-width: 1023px) {
  .home .section2 .left{width:100%;}
  .home .section2 .left img{position:relative;float:right;}
  .home .section2 .right{width:100%;}
  .home .section2 .right img{margin-top: 30px;}
  .padding80{padding:40px 0;}
  .home .section2{margin-bottom: 30px;}
  .footer{padding-bottom:30px;}
  #head .menu label{display:block;float:right;line-height:50px;cursor:pointer;width:100%;text-align:left;padding-left: 70px;box-sizing: border-box;}
  #head .menu label img{vertical-align:middle;height:20px;}
  #head .menu ul{float:left;height: auto;padding:0;background:#fff;padding:5px 0;width:100%;margin-top: 50px;border-top: 1px solid #000;margin-left:0 !important;position:absolute;z-index:3;left:0;top:0;box-sizing: border-box;display:none;background-size:cover;background-position:center center;}
  #head .menu input[type=checkbox]:checked ~ ul {display: block;}
  #head .menu ul li{float:left;width:100%;margin:0;padding:0;list-style:none;height:auto;background-image:none !important;}
  #head .menu ul li a{color:#000;float: left;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;text-align:left;line-height:30px;padding:0;font-size: 1em;box-sizing: border-box;text-align:center;}
  #head .search_button{position:relative;margin-left: -20px;}
  .search input{font-size: 3.25em;}
  .search .close{top: 15px;right: 4%;width:20px;}
  .stay .section2 .left{margin-top:0;}
  .stay .section2 .left .text{width:100%;margin-bottom: 10px;}
  .stay .section2 .right img{margin-bottom:30px;}
  .stay .section2 .right .text{width:100%;}
  .stay .section4 .left .text{width:100%;}
  .stay .section4 .right img{position:relative;}
  .stay .section4 .left .button{margin-top:10px;margin-bottom:30px;}
  .ndis .left{width:100%;margin-bottom:30px;}
  .ndis .right{width:100%;}
  .story .left{width:calc((100% - 80px)/2);width:-moz-calc((100% - 80px)/2);width:-webkit-calc((100% - 80px)/2);}
  .story .right{width:calc((100% - 80px)/2);width:-moz-calc((100% - 80px)/2);width:-webkit-calc((100% - 80px)/2);}
  .story .right .text{width:100%;}
  .story .bottom img{width:100%;margin-top:10px;}
  .contact .left{width:100%;}
  .contact .lft{width:100%;margin-bottom:40px;}
  .contact .rght{width:100%;}
  .contact .hasrecaptcha{float:left;}
  .contact #map{height:350px;}
  .story .bottom .button{display:none;}
  #head .resizer{margin-left: -80px;margin-top:0;margin-right:30px;}
}
@media (max-width: 767px) {
  .home .section1 .text{width:100%;margin-left:0;margin-top:10px;}
  .home .section1 img{width:50%;}
  .home .section2 .left .text{width:100%;margin-bottom:30px;}
  .home .section2 .left img{width:100%;}
  .home .section2 .right img{width:100%;}
  .home .section3 .text{width:100%;margin: 0;margin-bottom: 10px;}
  .home .section3 img{width:100%;}
  .home .section4 .text{width:100%;}
  .search input{font-size: 1.5em;text-align: center;}
  .footer .top{padding:0;}
  .footer .top a{width:100%;padding:0;}
  .footer .top .spacer{width:100%;height:2px;}
  .footer .bottom .menu ul{width:100%;margin:0;}
  .footer .bottom .menu ul li{width:100%;padding:0;text-align:center;}
  .home_logo{width:300px;margin-left: -150px;margin-top: -129px;}
  .about .left{width:100%;margin-bottom: 30px;}
  .about .right{width:100%;}
  .about .left .text{width:100%;margin:10px 0;}
  .about .right .text{width:100%;}
  .about .right img{width:100%;margin-top:10px;}
  .story .left{margin-bottom: 0px;}
  .guests .text{width:100%;}
  .guests .guest{margin-bottom:20px;}
  .guests .button{float:left;margin:0;}
  .stay .section2{margin-bottom:0px;}
  .stay .section3 .text{width:100%;margin-top:0;}
  .stay .section3 img{width:100%;}
  .stay .section1 img{width:100%;}
  .stay .section3{margin-bottom:30px;}
  .testimonials .left{width:100%;}
  .committee .left{width:100%;}
  .gallery .grid{margin-top:-10px;}
  .gallery .img{margin-top:10px;margin-right:10px;width:calc((100% - 20px)/3);width:-moz-calc((100% - 20px)/3);width:-webkit-calc((100% - 21px)/3);}
  .gallery .img.wide{width:calc((100% - 20px)*2/3 + 10px);width:-moz-calc((100% - 20px)*2/3 + 10px);width:-webkit-calc((100% - 20px)*2/3 + 10px);}
  .story .right{margin-top:0px;}
  .stay .section2 .left{width:100%;margin-bottom:30px;}
  .stay .section2 .right{width:100%;}
  .stay .section4 .left{width:100%;}
  .stay .section4 .right{width:100%;}
  .heading{margin-bottom:20px;}
  #about .left{margin-bottom:0;}
  #about .left .button{display:none;}
  #about .right .button.resp{display:block;}
  #about .right img{margin-top:20px;}
  .contact .hasrecaptcha{width:100%;} 
  .contact input[type="submit"]{float:left;margin-top:10px;}
  .contact #map{height:300px;}
}
@media (max-width: 350px) {
  .contact .recaptcha{transform-origin:0 0;transform:scale(0.8);margin-bottom: -15px;} 
}